Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007490 [DCSS] Upload: Graphics feature N/A 2013-08-20 04:11 2013-09-13 18:13
Reporter Team Impy View Status public  
Assigned To ontoclasm
Priority normal Resolution done  
Status resolved   Product Branch 0.13 ancient branch
Summary 0007490: Character doll remakes, hair and enemy minotaur sprites
Description Reworked djinn, minotaur, demonspawn, merfolk and hill orc player models. In addition I drew an enemy minotaur that can wield weapons and is more reflective of the remade sprite. Also made a few new hair styles.

If these are good, I was thinking of also making some color variation for both the hair and characters.
Additional Information
Tags No tags attached.
Attached Files png file icon dcss dolls.png [^] (18,140 bytes) 2013-08-20 04:11


png file icon dcss dolls 2.png [^] (6,690 bytes) 2013-08-21 03:30


png file icon dcss dolls 3.png [^] (9,329 bytes) 2013-08-23 03:19

- Relationships

-  Notes
(0023834)
Team Impy (reporter)
2013-08-23 03:23

dolls 2:
trolls, ogres, new hair styles
dolls 3:
enemy demonspawn, updated djinn dolls with muted colors, new human model variation, ghouls, ghoul claws, new hair and beard styles.

- Issue History
Date Modified Username Field Change
2013-08-20 04:11 Team Impy New Issue
2013-08-20 04:11 Team Impy File Added: dcss dolls.png
2013-08-21 03:30 Team Impy File Added: dcss dolls 2.png
2013-08-21 15:52 ontoclasm Status new => assigned
2013-08-21 15:52 ontoclasm Assigned To => ontoclasm
2013-08-23 03:19 Team Impy File Added: dcss dolls 3.png
2013-08-23 03:23 Team Impy Note Added: 0023834
2013-09-13 18:13 ontoclasm Status assigned => resolved
2013-09-13 18:13 ontoclasm Fixed in Branch => 0.13 development branch
2013-09-13 18:13 ontoclasm Resolution open => done


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker